Monthly Archives: February 2016

Debian, Apache and HTTP/2 – Important Info !

Deliver your websites with Apache and HTTP/2 IMPORTANT INFO ! I’ve backported apache 2.4.25, but it now depends on openssl from debian backports. The reason for this step back is this bug 828236. So you have to add the debian-backports repo in your system: echo ‘deb http://ftp.debian.org/debian jessie-backports main’ >>  /etc/apt/sources.list.d/debian-backports.list and install/update the openssl packages… Read More »